@media screen and (min-width: 751px) {
  .archive-recruit {
    padding: 40px 0 150px;
  }
}
@media screen and (max-width: 750px) {
  .archive-recruit {
    padding: 50px 0 80px;
  }
}

.archive-recruit__inner {
  max-width: 900px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.archive-recruit__list {
  display: block;
}

.archive-recruit__item:nth-child(n+2) {
  margin-top: 80px;
}
.archive-recruit__item.--not {
  margin: 0 auto;
}
.archive-recruit__item.--not .archive-recruit__text {
  text-align: center;
}

.archive-recruit__itemTitle {
  color: #fff;
  background-color: #1F2E55;
  font-size: 20px;
  line-height: 1.5;
  padding: 5px;
  text-align: center;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  margin-bottom: 40px;
}
@media screen and (max-width: 750px) {
  .archive-recruit__itemTitle {
    margin-bottom: 30px;
  }
}

.archive-recruit__itemText {
  margin-bottom: 50px;
}
@media screen and (max-width: 750px) {
  .archive-recruit__itemText {
    margin-bottom: 20px;
  }
}

.archive-recruit__table {
  width: 100%;
  table-layout: auto;
  border-collapse: collapse;
  text-align: left;
}
.archive-recruit__table .archive-recruit__row {
  border-top: 1px solid #D8D8D8;
}
.archive-recruit__table .archive-recruit__row:last-child {
  border-bottom: 1px solid #D8D8D8;
}
.archive-recruit__table .archive-recruit__head {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
}
@media screen and (min-width: 751px) {
  .archive-recruit__table .archive-recruit__head {
    width: 200px;
    padding: 30px 0 30px 20px;
  }
}
@media screen and (max-width: 750px) {
  .archive-recruit__table .archive-recruit__head {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    padding-top: 20px;
  }
}
.archive-recruit__table .archive-recruit__data {
  width: calc(100% - 200px);
}
@media screen and (min-width: 751px) {
  .archive-recruit__table .archive-recruit__data {
    padding: 30px 0;
  }
}
@media screen and (max-width: 750px) {
  .archive-recruit__table .archive-recruit__data {
    width: 100%;
    display: block;
    padding-bottom: 20px;
  }
}

.archive-recruit__buttonWrap2 {
  margin-top: 10px;
}

.archive-recruit__button2 {
  width: 170px;
  height: 30px;
  font-size: 16px !important;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-left: 20px;
}

.archive-recruit__buttonWrap {
  max-width: 400px;
  margin: 50px auto 0;
}